<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/style.min.css">
</head>

<body>
    <header class="header">
        <div class="header-top">
            <div class="header-top-text">
                Livraison offerte dès 70€ d'achats (France et Belgique)
            </div>
        </div>
        <div class="header-container container">
            <div class="header-nav">
                <div class="header-nav-toggle">
                    <img src="assets/img/toggle.svg" alt="">
                </div>
                <div class="header-nav-logo">
                    <img src="assets/img/logo.png" alt="">
                </div>
                <div class="header-nav-profil">
                    <img src="assets/img/utilisateur.png" alt="">
                    <img src="assets/img/panier.png" alt="">
                </div>
                <nav class="header-nav-links">
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="slider">
            <figure class="ratio ratio-16x9">
                <img class="ratio-item absolute" src="assets/img/carousel.png" alt="">
                <div class="arrows">
                    <span class="previous">&#60;</span>
                    <span class="next">&#62;</span>
                </div>
            </figure>
        </section>
        <section class="slogan">
            <div class="container">
                <div class="slogan-text">
                    <h1>Omum c'est la beauté holistique, positive &
                        bienveillante pensée pour les (futures)
                        mamans et pour les femmes, tout
                        simplement. Nos solutions sont 100% clean,
                        engagées et efficaces.</h1>
                </div>
            </div>
        </section>
        <section class="selection">
            <div class="container">
                <div class="selection-text">
                    <h2>Notre séléction coeur de coeur</h2>
                    <a href="#">Découvrir tous les produits</a>
                </div>
                <div class="selection-media">
                    <div class="col-4">
                        <figure>
                            <img src="assets/img/eponge.png" alt="">
                        </figure>
                        <p>Eponge exfoliante</p>
                    </div>
                    <div class="col-4">
                        <figure>
                            <img src="assets/img/eponge.png" alt="">
                        </figure>
                        <p>Eponge exfoliante</p>
                    </div>
                    <div class="col-4">
                        <figure>
                            <img src="assets/img/eponge.png" alt="">
                        </figure>
                        <p>Eponge exfoliante</p>
                    </div>
                    <div class="col-4">
                        <figure>
                            <img src="assets/img/eponge.png" alt="">
                        </figure>
                        <p>Eponge exfoliante</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="about">
            <div class="col-2 about-text">
                <h3>Omum c'est Clean</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, nemo quod! Placeat sit ipsam
                    dolorem quisquam animi. Doloremque eveniet magnam possimus at? Esse adipisci perspiciatis animi
                    veritatis incidunt aperiam nostrum!</p>
            </div>
            <div class="col-2 about-media">
                <img class="" src="assets/img/photo1.png" alt="">
            </div>
        </section>
        <section class="categorie">
            <div class="container">
                <h3>Catégorie</h3>
                <div class="categorie-list">
                    <div class="col-6">
                        <img src="assets/img/femme.svg" alt="">
                        <p>Grossesse</p>
                    </div>
                    <div class="col-6">
                        <img src="assets/img/canard.svg" alt="">
                        <p>Bébé</p>
                    </div>
                    <div class="col-6">
                        <img src="assets/img/produits.svg" alt="">
                        <p>Soin visage</p>
                    </div>
                    <div class="col-6">
                        <img src="assets/img/illu_4.svg" alt="">
                        <p>Infusion</p>
                    </div>
                    <div class="col-6">
                        <img src="assets/img/produits.svg" alt="">
                        <p>Soin visage</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="faq">
            <div class="list">
                <div class="col-2 faq-media">
                    <img src="assets/img/img2.jpg" alt="">
                </div>
                <div class="col-2 faq-text">
                    <div class="container">
                        <h3>Connaissez-vous votre type de peau ?</h3>
                        <p>
                            Lorem ipsum dolor sit amet,
                            consectetur adipiscing elit. Egestas
                            orci scelerisque ridiculus nunc diam
                            semper augue. Blandit libero augue
                        </p>
                        <div class="col-2 faq-text-btn">
                            <a href="#" class="btn">Je teste ma peau </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="faq-reassurance">
                <h3>Pourquoi s'abonner à nos soins chouchous ?</h3>
                <div class="container">
                    <div class="col-3">
                        <figure>
                            <img src="assets/img/pourcentage.svg" alt="">
                        </figure>
                        <p>20% de réduction sur les produits en abonnement</p>
                    </div>
                    <div class="col-3">
                        <figure>
                            <img src="assets/img/papillon.svg" alt="">
                        </figure>
                        <p>Sans engagement sans frais et 0 prise de tête, c est tout bénéf !</p>
                    </div>
                    <div class="col-3">
                        <figure>
                            <img src="assets/img/postit.svg" alt="">
                        </figure>
                        <p>100% flexible livraison à votre rythme</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="newsletters">
            <div class="container">
                <p>Je m inscris pour recevoir des conseils plein de bienveillance et ne rater aucun bon plan !</p>
                <form action="">
                    <label for="email">
                        <input type="email" name="email" placeholder="Entrez votre email" class="cases">
                    </label>
                    <button class="btn" type="input">Valider</button>
                </form>
            </div>
        </section>
    </main>
    <footer class="reassurance footer">
        <div class="col-5">
            <img src="assets/img/pourcentage.svg" alt="">
            <p>Livraison gratuite dès 19€</p>
        </div>
        <div class="col-5">
            <img src="assets/img/papillon.svg" alt="">
            <p>Échantillons gratuits</p>
        </div>
        <div class="col-5">
            <img src="assets/img/postit.svg" alt="">
            <p>Livré chez vous en 48h</p>
        </div>
        <div class="col-5">
            <img src="" alt="">
            <p>Service client dédié</p>
        </div>
        <div class="col-5">
            <img src="" alt="">
            <p>Paiement sécurisé</p>
        </div>
    </footer>
</body>

</html>